<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubrics>
		<standard><![CDATA[<b>Listen to the sentences, and repeat what you hear.</b>]]></standard>
		<record><![CDATA[<b>Listen to the sentences, and repeat what you hear. Click on the buttons to listen, record, and playback.</b>]]></record>
	</rubrics>
	<questions>
		<question>
			<sentence><![CDATA[Do you know who did the most homework?]]></sentence>
			<audio>templates/content/section_12/ex_04/assets/short/audio_01.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[That really is most kind of you.]]></sentence>
			<audio>templates/content/section_12/ex_04/assets/short/audio_02.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[This has been the unhappiest year of my life.]]></sentence>
			<audio>templates/content/section_12/ex_04/assets/short/audio_03.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Who's the most famous footballer in the world?]]></sentence>
			<audio>templates/content/section_12/ex_04/assets/short/audio_04.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I'm feeling a lot more hopeful about the future now.]]></sentence>
			<audio>templates/content/section_12/ex_04/assets/short/audio_05.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[He's more attractive than her last boyfriend.]]></sentence>
			<audio>templates/content/section_12/ex_04/assets/short/audio_06.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[She's probably one of the youngest people working here.]]></sentence>
			<audio>templates/content/section_12/ex_04/assets/short/audio_07.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[It's by far the worst performance he's ever given.]]></sentence>
			<audio>templates/content/section_12/ex_04/assets/short/audio_08.mp3</audio>
		</question>
		</questions>
</exercise>
